Not Solved Public ban reason 2 php warnings how to fix
#5
Not Solved
(2019-12-05, 02:11 PM)RocketFoot Wrote: Roll your php versions back and see if clears up the warnings?  It looks like the plugin is not compatible with your current php version.

yes sir i am know its php version problem .... but i dont know how to fix them ... 
 
i can roll them 7.1+ only if i downgrade below 7.1 my board getting error
----------------------------No -------- Signature ---------------------------------
Reply


Messages In This Thread
RE: Public ban reason 2 php warnings how to fix - by kuttysoft - 2019-12-05, 02:16 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)